
/* ****************** 1칸 레이아웃  ****************** */

.layout_298771_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_298771_ > div:after {content:''; display:block; clear:both;}
.layout_298771_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_298771_ {min-width:1400px;}
}

/* ****************** 맞춤게시판 - 슬라이드1  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.slick-slider1_298781_.slick-slider .slick-arrow {position:absolute;bottom:10px;z-index:1;width:30px;height:30px;margin:0;padding:0;border:none;background:none;font-size:0;cursor:pointer;}
	.slick-slider1_298781_.slick-slider .slick-arrow:before {font-family:'icomoon_slider';font-size:20px;color:#fff;}
	.slick-slider1_298781_.slick-slider .slick-arrow.slick-prev {left:10px;}
	.slick-slider1_298781_.slick-slider .slick-arrow.slick-prev:before {content:'\e600';}
	.slick-slider1_298781_.slick-slider .slick-arrow.slick-next {left:45px;}
	.slick-slider1_298781_.slick-slider .slick-arrow.slick-next:before {content:'\e601';}
	.slick-slider1_298781_ .item {position:relative;}
	.slick-slider1_298781_ .item .figure img {width:100%;vertical-align:top;}
	.slick-slider1_298781_ .item .caption {display:block;margin-top:15px;}
	.slick-slider1_298781_ .item .caption .title {display:block;margin-bottom:10px;font-size:16px;font-weight:bold;color:#444;line-height:22px;letter-spacing:-.03em;}
	.slick-slider1_298781_ .item .caption .keyword {display:block;font-size:0;}
	.slick-slider1_298781_ .item .caption .keyword > span {display:inline-block;margin-left:5px;padding:2px 12px;border-radius:30px;background:#7a9f71;font-size:11px;color:#fff;line-height:18px;letter-spacing:-.03em;}
	.slick-slider1_298781_ .item .caption .keyword > span:first-child {margin-left:0;}
	.slick-slider1_298781_ .item .caption .info {display:block;margin-top:5px;font-size:13px;color:#7a9f71;line-height:18px;letter-spacing:-.03em;}

	.slick-slider2_298781_ {margin-top:15px;}
	.slick-slider2_298781_.slick-slider .slick-arrow {position:absolute;top:50%;bottom:10px;z-index:1;width:30px;height:30px;margin:0;padding:0;border:none;background:none;font-size:0;transform:translateY(-50%);cursor:pointer;}
	.slick-slider2_298781_.slick-slider .slick-arrow:before {font-family:'icomoon_slider';font-size:20px;color:#fff;}
	.slick-slider2_298781_.slick-slider .slick-arrow.slick-prev {left:1px;}
	.slick-slider2_298781_.slick-slider .slick-arrow.slick-prev:before {content:'\e600';}
	.slick-slider2_298781_.slick-slider .slick-arrow.slick-next {right:1px;}
	.slick-slider2_298781_.slick-slider .slick-arrow.slick-next:before {content:'\e601';}
	.slick-slider2_298781_ .item {cursor:pointer;}
	.slick-slider2_298781_ .item .figure {position:relative;}
	.slick-slider2_298781_ .item .figure:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:rgba(0, 0, 0, .3);}
	.slick-slider2_298781_ .item.slick-current .figure:before {display:none;}

	@media all and (min-width:768px){
		.slick-slider1_298781_ .item .caption .title {font-size:18px;line-height:23px;}
		.slick-slider2_298781_.slick-slider {margin-top:30px;}
	}

	@media all and (min-width:1024px){
		.slick-slider1_298781_ .item .caption {margin-top:20px;}
		.slick-slider1_298781_ .item .caption .title {margin-bottom:15px;font-size:20px;line-height:25px;}
		.slick-slider1_298781_ .item .caption .keyword > span {font-size:12px;}
		.slick-slider1_298781_ .item .caption .info {margin-top:10px;}
		.slick-slider2_298781_.slick-slider {margin-top:35px;}
	}

	@media all and (min-width:1400px){
		.slick-slider1_298781_ .item .caption {box-sizing:border-box;position:absolute;bottom:35px;left:35px;width:450px;max-width:none;margin:0;padding:40px 30px;background:rgba(0, 0, 0, .5);}
		.slick-slider1_298781_ .item .caption .title {margin-bottom:20px;font-size:25px;font-weight:normal;color:#fff;line-height:34px;}
		.slick-slider1_298781_ .item .caption .info {margin-top:15px;color:#fff;opacity:.6;}

		.slick-slider2_298781_.slick-slider {box-sizing:border-box;overflow:hidden;position:absolute;top:0;right:0;bottom:0;z-index:1;width:280px;margin:0;padding:50px 40px;background:rgba(0, 0, 0, .5);}
		.slick-slider2_298781_.slick-slider .slick-list {position:relative;top:50%;padding:0 !important;transform:translateY(-50%);}
		.slick-slider2_298781_.slick-slider .slick-arrow {top:auto;right:0;bottom:auto;left:0;width:40px;height:40px;margin:0 auto;transform:none;}
		.slick-slider2_298781_.slick-slider .slick-arrow:before {font-size:30px;}
		.slick-slider2_298781_.slick-slider .slick-arrow.slick-prev {top:8px;left:0;}
		.slick-slider2_298781_.slick-slider .slick-arrow.slick-prev:before {content:'\e602';}
		.slick-slider2_298781_.slick-slider .slick-arrow.slick-next {bottom:5px;right:0;}
		.slick-slider2_298781_.slick-slider .slick-arrow.slick-next:before {content:'\e603';}
		.slick-slider2_298781_ .item {padding:15px 0;}
		.slick-slider2_298781_ .item .figure:before {display:none;}
	}

/* ****************** 1칸 레이아웃  ****************** */

.layout_298791_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_298791_ > div:after {content:''; display:block; clear:both;}
.layout_298791_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_298791_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_298801_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_298801_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_298801_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_298811_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_298811_ > div {}
.layout_298811_ > div:after {content:''; display:block; clear:both;}
.layout_298811_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_298811_ > div > .container_1 {width:25%;}
.layout_298811_ > div > .container_2 {width:75%;}

@media (max-width:1399px){
	.layout_298811_ > div > .container_1 { width:100%; }
	.layout_298811_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_298811_ {}
}

/* ****************** 이미지(스크립트)  ****************** */

	.img_298831_ {margin-bottom:20px;}
	.img_298831_ a {display:block;text-decoration:none;}
	.img_298831_ img {width:calc(706px / 2);max-width:100%;vertical-align:top;}

	@media all and (min-width:1024px){
		.img_298831_ {margin-bottom:40px;}
		.img_298831_ img {width:auto;max-width:none;}

		[id^=div_user_list] .img_298831_ {position:static;top:auto;transform:none;}
		[id^=div_user_list] .img_298831_ img {max-width:100%;}
	}

	@media all and (min-width:1400px){
		.img_298831_ {position:relative;top:40px;margin:0;padding-bottom:85px;opacity:0;transform:rotate(90deg);}
		.img_298831_ img {width:auto;max-width:none;}
		.img_298831_.scroll_loaded {top:115px;opacity:1;transition:top 1.2s .4s ease-out, opacity 1.2s .8s ease-out;}
	}

/* ****************** 맞춤게시판 - 슬라이드2  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.slick-slider-wrap_298821_ {position:relative;}

	.slick-slider1_298821_.slick-slider {padding-top:28px;}
	.slick-slider1_298821_.slick-slider .slick-arrow {position:absolute;top:0;z-index:1;width:20px;height:20px;margin:0;padding:0;border:none;background:none;font-size:0;cursor:pointer;}
	.slick-slider1_298821_.slick-slider .slick-arrow:before {font-family:'icomoon_slider';font-size:15px;color:#101010;}
	.slick-slider1_298821_.slick-slider .slick-arrow.slick-prev {left:0;}
	.slick-slider1_298821_.slick-slider .slick-arrow.slick-prev:before {content:'\e600';}
	.slick-slider1_298821_.slick-slider .slick-arrow.slick-next {left:76px;}
	.slick-slider1_298821_.slick-slider .slick-arrow.slick-next:before {content:'\e601';}
	.slick-slider1_298821_ .item {position:relative;}
	.slick-slider1_298821_ .item .figure {display:block;position:relative;}
	.slick-slider1_298821_ .item .figure img {width:100%;vertical-align:top;}
	.slick-slider1_298821_ .item .figure .num {display:block;position:absolute;top:15px;right:-10px;z-index:2;font-size:30px;font-weight:bold;color:#fff;text-align:right;line-height:1;letter-spacing:-.03em;opacity:0;transition:right .8s .1s ease-out, opacity .8s .4s ease-out;}
	.slick-slider1_298821_ .item .caption {display:block;position:absolute;bottom:0;left:0;z-index:1;padding:15px;}
	.slick-slider1_298821_ .item .caption .title1 {display:block;position:relative;right:-50px;font-size:14px;color:#fff;line-height:20px;letter-spacing:-.03em;opacity:0;transition:right 1s .1s ease-out, opacity 1s .4s ease-out;}
	.slick-slider1_298821_ .item .caption .title2 {display:block;position:relative;right:-50px;font-size:18px;font-weight:bold;color:#fff;line-height:24px;letter-spacing:-.03em;opacity:0;transition:right 1s .15s ease-out, opacity 1s .45s ease-out;}
	.slick-slider1_298821_ .item .caption .info {display:block;position:relative;right:-50px;margin-top:15px;font-size:12px;color:#fff;line-height:18px;letter-spacing:-.03em;opacity:0;transition:right 1s .2s ease-out, opacity 1s .5s ease-out;}
	.slick-slider1_298821_ .item.slick-motion .figure .num {right:15px;opacity:1;}
	.slick-slider1_298821_ .item.slick-motion .caption .title1 {right:0;opacity:1;}
	.slick-slider1_298821_ .item.slick-motion .caption .title2 {right:0;opacity:1;}
	.slick-slider1_298821_ .item.slick-motion .caption .info {right:0;opacity:1;}

	.slick-slider1-num_298821_ {position:absolute;top:0;left:25px;font-size:0;}
	.slick-slider1-num_298821_ > span {display:inline-block;font-size:13px;color:#101010;text-align:center;line-height:20px;vertical-align:top;}
	.slick-slider1-num_298821_ > span.slash_text {margin:0 7px;}

	.slick-slider2_298821_ {margin-top:5px;}
	.slick-slider2_298821_.slick-slider .slick-arrow {position:absolute;top:50%;bottom:10px;z-index:1;width:30px;height:30px;margin:0;padding:0;border:none;background:none;font-size:0;transform:translateY(-50%);cursor:pointer;}
	.slick-slider2_298821_.slick-slider .slick-arrow:before {font-family:'icomoon_slider';font-size:20px;color:#222;}
	.slick-slider2_298821_.slick-slider .slick-arrow.slick-prev {left:1px;}
	.slick-slider2_298821_.slick-slider .slick-arrow.slick-prev:before {content:'\e600';}
	.slick-slider2_298821_.slick-slider .slick-arrow.slick-next {right:1px;}
	.slick-slider2_298821_.slick-slider .slick-arrow.slick-next:before {content:'\e601';}
	.slick-slider2_298821_ .item {cursor:pointer;padding:1px;}
	.slick-slider2_298821_ .item .item_inner {box-sizing:border-box;display:table;width:100%;height:90px;border:1px solid #ddd;background:#fff;}
	.slick-slider2_298821_ .item .item_cell {display:table-cell;text-align:center;vertical-align:middle;}
	.slick-slider2_298821_ .item .figure img {display:inline-block;height:30px;vertical-align:top;}
	.slick-slider2_298821_ .item .figure .icon_on {display:none;}
	.slick-slider2_298821_ .item .caption {margin-top:10px;}
	.slick-slider2_298821_ .item .caption .title {margin:0;padding:0;font-size:12px;color:#222;line-height:16px;letter-spacing:-.03em;}
	.slick-slider2_298821_ .item.slick-current .item_inner {border-color:#7a9f71;background:#7a9f71;}
	.slick-slider2_298821_ .item.slick-current .figure .icon_off {display:none;}
	.slick-slider2_298821_ .item.slick-current .figure .icon_on {display:block;}
	.slick-slider2_298821_ .item.slick-current .caption .title {color:#fff;}

	@media all and (min-width:768px){
		.slick-slider1_298821_ .item .figure .num {top:25px;font-size:70px;}
		.slick-slider1_298821_ .item .caption {padding:25px;}
		.slick-slider1_298821_ .item .caption .title1 {margin-bottom:2px;font-size:16px;line-height:22px;}
		.slick-slider1_298821_ .item .caption .title2 {font-size:22px;line-height:28px;}
		.slick-slider1_298821_ .item .caption .info {font-size:13px;line-height:20px;}
		.slick-slider1_298821_ .item.slick-motion .figure .num {right:25px;}
	}

	@media all and (min-width:1400px){
		.slick-slider-wrap_298821_ {padding-left:85px;}

		.slick-slider1_298821_.slick-slider {padding-top:0;}
		.slick-slider1_298821_.slick-slider .slick-arrow {position:absolute;z-index:0;}
		.slick-slider1_298821_.slick-slider .slick-arrow.slick-prev {top:30px;left:-50px;opacity:0;}
		.slick-slider1_298821_.slick-slider .slick-arrow.slick-prev:before {content:'\e602';}
		.slick-slider1_298821_.slick-slider .slick-arrow.slick-next {top:160px;left:-50px;opacity:0;}
		.slick-slider1_298821_.slick-slider .slick-arrow.slick-next:before {content:'\e603';}
		.slick-slider1_298821_ .item .figure:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#fff;transition:all 1.2s ease-out;}
		.slick-slider1_298821_ .item .figure .num {right:-60px;font-size:100px;transition:right 1s .2s ease-out, opacity 1s .4s ease-out;}
		.slick-slider1_298821_ .item .caption {top:auto;bottom:340px;left:470px;}
		.slick-slider1_298821_ .item .caption .title1 {right:-60px;margin-bottom:5px;font-size:17px;line-height:23px;transition:right 1.2s .2s ease-out, opacity 1.2s .4s ease-out;}
		.slick-slider1_298821_ .item .caption .title2 {right:-60px;font-size:34px;line-height:38px;transition:right 1.2s .25s ease-out, opacity 1.2s .45s ease-out;}
		.slick-slider1_298821_ .item .caption .info {right:-60px;margin-top:35px;font-size:15px;line-height:28px;transition:right 1.2s .3s ease-out, opacity 1.2s .5s ease-out;}
		.slick-slider1_298821_ .item.slick-motion .figure .num {right:60px;}

		.slick-slider1-num_298821_ {top:70px;left:38px;opacity:0;}
		.slick-slider1-num_298821_ > span {display:block;}
		.slick-slider1-num_298821_ > span.slash_text {margin:5px 0;}

		.slick-slider2_298821_.slick-slider {position:absolute;bottom:70px;left:0;z-index:2;width:850px;margin:0;opacity:0;}
		.slick-slider2_298821_.slick-slider .slick-list {overflow:visible;}
		.slick-slider2_298821_.slick-slider .slick-track {width:auto !important;transform:none !important;}
		.slick-slider2_298821_ .item {padding:2px;}
		.slick-slider2_298821_ .item.slick-cloned {display:none;}
		.slick-slider2_298821_ .item[data-slick-index='3'] {clear:both;margin-left:170px;}
		.slick-slider2_298821_ .item .item_inner {height:170px;border-width:0;}
		.slick-slider2_298821_ .item .caption .title {margin-top:20px;font-size:14px;line-height:18px;}
		.slick-slider2_298821_ .item.slick-current .item_inner {position:relative;z-index:3;box-shadow:0 0 15px rgba(0, 0, 0, .5);}

		.slick-slider1_298821_.slick-slider-loaded .slick-arrow.slick-prev {top:0;opacity:1;transition:top .8s 1s ease-out, opacity .8s 1s ease-out;}
		.slick-slider1_298821_.slick-slider-loaded .slick-arrow.slick-next {top:130px;opacity:1;transition:top .8s 1s ease-out, opacity .8s 1s ease-out;}
		.slick-slider1_298821_.slick-slider-loaded .item .figure:before {right:100%;}
		.slick-slider1-num_298821_.slick-slider-loaded {top:40px;opacity:1;transition:top .8s 1s ease-out, opacity .8s 1s ease-out;}
		.slick-slider2_298821_.slick-slider-loaded {bottom:120px;opacity:1;transition:bottom 1.2s .4s ease-out, opacity 1.2s .8s ease-out;}
	}

/* ****************** 1칸 레이아웃  ****************** */

.layout_298841_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_298841_ > div:after {content:''; display:block; clear:both;}
.layout_298841_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_298841_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_298851_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_298851_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_298851_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
